## oem-somerville-pidgey-meta 20.04ubuntu1

=== debian/changelog ===
oem-somerville-pidgey-meta (20.04ubuntu1) focal; urgency=medium

  * Meta package for Somerville Pidgey.

 -- Yuan-Chen Cheng <yc.cheng@canonical.com>  Sun, 03 Jan 2021 21:25:13 +0800
