## oem-somerville-pidgey-meta 20.04ubuntu2

=== debian/changelog ===
oem-somerville-pidgey-meta (20.04ubuntu2) focal; urgency=medium

  * Update the market name, kernel dependency, maintainer scripts,
    debian/modaliases and debian/tests for linux-oem-20.04b.

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Wed, 16 Feb 2022 14:41:08 +0800
