=== debian/control ===
--- 
+++ 
@@ -9,16 +9,16 @@
 
 Package: oem-somerville-pidgey-meta
 Architecture: all
-Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-20.04b | linux-oem-20.04, oem-somerville-meta
+Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-20.04b, oem-somerville-meta
 XB-Modaliases: ${modaliases}
 XB-Ubuntu-OEM-Kernel-Flavour: oem
-Description: hardware support for Somerville Pidgey platform
- This is a metapackage for Somerville Pidgey platform. It installs
+Description: hardware support for Dell Precision 5560
+ This is a metapackage for Dell Precision 5560. It installs
  packages needed to support this hardware fully.
 
 Package: oem-somerville-factory-pidgey-meta
 Architecture: all
 Depends: ${misc:Depends}, oem-somerville-factory-meta
-Description: hardware support for Somerville Pidgey platform (factory)
- This is a factory metapackage for Somerville Pidgey platform.
+Description: hardware support for Dell Precision 5560 (factory)
+ This is a factory metapackage for Dell Precision 5560.
  It installs packages needed to support this hardware fully. (factory)
