=== debian/control ===
--- 
+++ 
@@ -9,9 +9,9 @@
 
 Package: oem-somerville-pidgey-meta
 Architecture: all
-Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-20.04b, oem-somerville-meta
+Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-generic-hwe-20.04, oem-somerville-meta
 XB-Modaliases: ${modaliases}
-XB-Ubuntu-OEM-Kernel-Flavour: oem
+XB-Ubuntu-OEM-Kernel-Flavour: default
 Description: hardware support for Dell Precision 5560
  This is a metapackage for Dell Precision 5560. It installs
  packages needed to support this hardware fully.
